## cascading.flow
Class Flows

    java.lang.Object
      cascading.flow.Flows

    public class Flows

extends Object

Flows is a utility helper class.

Method Summary
`static Map<String,FlowStepJob>` `getJobsMap(Flow flow)`
`static ElementGraph` `getPipeGraphFrom(Flow flow)`
`static FlowStepGraph` `getStepGraphFrom(Flow flow)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getJobsMap

    public static Map<String,FlowStepJob> getJobsMap(Flow flow)

### getPipeGraphFrom

    public static ElementGraph getPipeGraphFrom(Flow flow)

### getStepGraphFrom

    public static FlowStepGraph getStepGraphFrom(Flow flow)

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.